DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [OPȚIUNE...]
deja-dup --backup
deja-dup --restore [FIȘIERE…]
deja-dup --restore-missing DOSAR

DESCRIPTION
Déjà Dup este un utilitar simplu pentru realizarea de copii de siguranță. El ascunde complexitatea procesului de realizare a copiilor de siguranță Right Way (criptate, la distanță și obișnuite) și utilizează duplicity ca motor.

OPTIONS

-h, --help
    Arată opțiunile de ajutor

--help-all
    Arată toate opțiunile de ajutor

--help-gtk
    Arată opțiunile GTK+

--version
    Afișează versiunea

--restore
    Restaurează fișierele specificate

--backup
    Pornește imediat un proces de creare a unei copii de siguranță

--restore-missing
    Restaurează fișierele șterse

--display=DISPLAY
    Display X de utilizat

SEE ALSO
duplicity(1)